/* @override 
	http://dev.truenorth/wp-content/themes/betheme-child/style.css?ver=12
	http://truenorthco.com.au/wp-content/themes/betheme-child/style.css?ver=12 */

/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Colors
truenorth-blue: #35b2d0
lightgrey: #f7f7f7
dark grey: #434343
*/

/* General
------------------------------------------- */
img{
	max-width: 100%;
}

.gform_confirmation_message{
    background: #ffc30f !important;
}

.textcenter{
	text-align: center;	
}
.lightgrey{
	background-color: #f7f7f7;
}

/* Header
------------------------------------------- */
#Header .container{
	background-color: #434343;
}
#Top_bar #menu{
	background-color: transparent !important;
}
#Top_bar .menu_wrapper{
	float: none;
}
.header-stack #Top_bar{
	z-index: 99999999999;
}
.header-stack #Top_bar .logo{
	border-bottom: 0;
}
.logo{
	display: none;
}
.menu-highlight #Top_bar .menu > li.current-menu-item > a{
	color: #FFC107;
}

#custom-header{
	padding-top: 30px;
	padding-bottom: 30px;
}
#custom-header .section_wrapper{
	text-align: center;
	margin-bottom: 5px;
}
footer .section_wrapper{
	max-width: 1220px !important;
}
#custom-header .branding-logo img{
	max-width: 100%;
}
#custom-header .main-title{
	font-weight: 700;
	font-size: 4vw;
	line-height: 100%;
	margin-bottom: 25px;
	letter-spacing: -1px;
}

/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		#custom-header .main-title{
			font-size: 22px;
			margin-bottom: 10px;
		}
			
	}
/*----------------------------------------------*/


/* LAPTOPS & Larger ------------------------- */
	@media only screen and (min-width: 1250px){
		#custom-header .main-title{
			font-size: 62px;
		}
	}
/*----------------------------------------------*/
#custom-header .sub-title{
	font-size: 22px;
	max-width: 550px;
	margin-right: auto;
	margin-left: auto;
}

/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		#custom-header .sub-title{
			font-size: 15px;
			line-height: 1.2;
		}
	}
/*----------------------------------------------*/

#custom-header .contact-text{
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	text-align: right;
	color: #35b0cf;
}
div#custom-header .contact-numbers .contact-icon img{
	padding-left: 10px;
}
/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		#custom-header .contact-text{
			padding-right: 0;
			text-align: center;
		}
	}
/*----------------------------------------------*/



/* MENU
------------------------------------------- */

#Top_bar .menu > li > a{
	text-transform: uppercase;
}
li.menuhighlight a span{
	color: rgb(255, 193, 7);
}
/* Responsive Menu
------------------------------------------- */
.mobile-tr-header #Top_bar{
	position: static;
	background-color: #424342 !important;
}
#Header a.responsive-menu-toggle{
	position: static !important;
}
#Top_bar .top_bar_left{
	margin-bottom: 10px;
}


/* slider
------------------------------------------- */

/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		body.home .hero-slider .section_wrapper{
		    max-width: 100% !important;
		}
	}
/*----------------------------------------------*/



/* Footer
------------------------------------------- */
footer{
	padding-top: 30px;
	padding-bottom: 30px;
}

/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		footer{
			padding-left: 30px;
			padding-right: 30px;
		}
		footer#Footer.clearfix div.section_wrapper div.row.align-items-center div.col-sm-12.col-md-3.footer-col img{
			width: 120px;
		}
		footer#Footer .footer-col{
			margin-bottom: 20px;
		}
	}
/*----------------------------------------------*/


footer p{
	font-size: 12px;
	line-height: 1.3;
	margin-bottom: 0;
}
footer p.main-phone a{
	font-size: 20px;
	font-weight: 700;
	color: #35b2d0 !important;
}
footer .row:after, footer .row:before{
	display: none;
}
/* Front Page
------------------------------------------- */
body.home #Content{
	padding-top: 0;
}
body.home .section{
	padding-top: 75px;
	padding-bottom: 75px;
}
body.home p a:not(.cta-btn) {
	color: #35b2d0;
}
body.home h1,
body.home h2{
	font-size: 19px;
	color: #35b2d0;
	line-height: 1;
	margin-bottom: 50px;
	font-weight: 500 !important;
	text-transform: uppercase;
}
body.home h1:after,
body.home h2:after{
	content: url(images/header-underline.png);
	display: block;
}
body.home h3,
body.home h3 a{
	color: #35b2d0;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 8px;
	line-height: 1.3;
	font-weight: 700 !important;
}
body.home .services.row{
	max-width: 972px;
	margin: 0 auto;
}
body.home .service-image{
	margin-bottom: 20px;
	text-align: center;
}
body.home .services.row .service{
	margin-bottom: 65px;
}
body.home .services.row .service p{
	font-weight: 300;
}
.cta{
	font-size: 20px;
}
a.cta-btn{
	font-size: 16px;
	background-color: #35b2d0;
	color: white;
	font-weight: bold;
	padding: 10px 20px;
	display: inline-block;
	line-height: 1;
	border: 1px solid #35b2d0;
}
a.cta-btn.small-btn{
	font-size: 12px;
}
.cta a.cta-btn:hover,
a.cta-btn:hover{
	background-color: transparent !important;
	color: #35b2d0;
	text-decoration: none;
}
body.home .section.benefits h2{
	margin-bottom: 18px;
}
body.home .section.benefits ul{
	margin-left: 15px;
}
body.home .section.benefits li{
	list-style: disc;
	color: #35b2d0;
}
body.home .section.benefits span.blacktext{
	color: black;
}
/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		body.home .section.benefits .col-sm-12:first-child{
			margin-bottom: 75px;
		}
	}
/*----------------------------------------------*/


body.home .blog.row{
	max-width: 972px;
	margin: 0 auto;
	text-align: center;
}
body.home .blog.row .post_thumb{
	margin-bottom: 10px;
}
body.home .design-process .padded{
	padding-right: 50px;
	padding-left: 50px;
}

/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		body.home .design-process .padded:first-child{
			margin-bottom: 75px;
		}
		
	}
/*----------------------------------------------*/


body.home .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; 
    overflow: hidden;
}
 
body.home .video-container iframe,
body.home .video-container object,
body.home .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Content Area
------------------------------------------- */
#content{
	padding-top: 50px;
}


/* Single Project Page
------------------------------------------- */
body.single-project .project-columns{
	margin-bottom: 15px;
}

body.single-project .main-image{
	height: 35vw;
	background-color: silver;
	background-size: cover;
	background-position: center center;
	position: relative;
	margin-bottom: 30px;
}

body.single-project .main-image .title-area{
	position: absolute;
	bottom: 0;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	width: 100%;
	text-align: center;
}

body.single-project .main-image h1{
	color: white;
	margin: 0;
}
body.single-project .main-image h5{
	color: white;
	font-weight: normal;
	font-style: normal;
	margin: 0;
	font-size: 12px;
}
body.single-project .project-description ul{
	list-style: disc;
	margin-left: 15px;
}
body.single-project .project-description li{
	background-color: transparent;
}
/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		body.single-project .gallery li{
			display: inline;
		}
		body.single-project .gallery li img{
			width: 32%;
		}
	}
/*----------------------------------------------*/

body.single-project .row.project-details{
	margin-bottom: 30px;		
}

body.single-project .row .column-inner{
	padding-right: 15px;
}

body.single-project .project-description{
	margin-bottom: 30px;	
}
body.single-project .title-area a{
	color: white;
}
body.single-project .framedblock{
	background-color: #FCFCFC;
	border: 1px solid #EBEBEB;
	padding: 15px;
}

body.single-project .gform_wrapper{
	margin-bottom: 0;
}

body.single-project .contact-form,
body.single-project .gform_wrapper form{
	text-align: center;
}

body.single-project .gform_wrapper .gform_footer{
	margin: 0;
	padding: 0;
}
body.single-project .gform_wrapper input:not([type="submit"]):not([type="button"]),
body.single-project .gform_wrapper textarea:not([type="submit"]):not([type="button"]){
	font-size: 13px !important;
}
body.single-project .special-features{
	margin-bottom: 15px;
}

body.single-project .special-features ul{
	list-style: disc;
	margin-left: 12px;
}

body.single-project .sidebar li,
body.single-project .sidebar p{
	font-size: 13px;
	line-height: 120%;
	margin-bottom: 5px;
}

body.single-project .sidebar .button{
	background-color: #FFC107;
	color: white;
	margin: 0;
}

/*Project Archives*/
body.project-archive-pages #content{
	margin-bottom: 70px;
}
body.project-archive-pages .cat-list{
	/*text-align: right;*/
	margin-bottom: 15px;
}
body.project-archive-pages .cat-list li{
	display: inline-block;
	margin-right: 10px;
}
body.project-archive-pages .cat-list li a.btn{
	background-color: #00bbd3;
	padding: 3px 8px;
	font-size: 12px;
	text-transform: uppercase;
	border-radius: 4px;
	color: white;
	border: 1px solid #00bbd3;
}
body.project-archive-pages .cat-list li a.btn:hover{
	color: #00bbd3;
	background-color: white;
	text-decoration: none;
}
body.project-archive-pages p.filter-taxonomy{
	text-align: center;
	text-transform: capitalize;
}
.project-poster{
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
.project-poster img{
	vertical-align: text-bottom;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.project-poster img:hover{
	transform: scale(1.4);
	opacity: 0.5;
}
.project-poster .project-text{
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 0;
	width: 100%;
	padding: 5px 10px;
	pointer-events: none;
}
.project-poster .project-text,
.project-poster .project-text a{
	color: white;
	text-align: center;
}
.project-poster .project-text h4.project-title{
	text-transform: uppercase;
	margin-bottom: 0;
}
.project-poster .project-text p{
	margin-bottom: 0;
	font-size: 13px;
	text-transform: uppercase;
}


/* Sidebar
------------------------------------------- */
.Recent_posts .photo{
	overflow: hidden;
	height: 40px;
}
.Recent_posts .photo img.scale-with-grid.wp-post-image{
	min-width: 100%;
	height: auto !important;
}
.Recent_posts ul li .desc{
	padding: 0 10px 0 0 !important;
}
.Recent_posts ul li{
	padding-bottom: 20px;
}
.Recent_posts ul li .photo{
	height: 70px;
}



/* Testimonials
------------------------------------------- */
.testimonial-items{
	max-width: 750px;
	margin: 0 auto;
}
.testimonial-items p:empty{
	display: none;
}
.testimonial-items .testimonial-item{
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #bebebe;
}
.testimonial-items .testimonial-item .testimonial-image{
	float:  left;
	width: 400px;
	max-width: 60%;
	margin-right: 20px;
	margin-bottom: 20px;
	line-height: 0;
}
.testimonial-items .testimonial-item .testimonial-image img{
	min-width: 100%;
}

/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		.testimonial-items .testimonial-item .testimonial-image{
			float:none;
			max-width:100%;
		}
	}
/*----------------------------------------------*/


.testimonial-items .testimonial-item:nth-child(even) .testimonial-image {
	float: right;
	margin-left: 20px;
	margin-right: 0;
}
.testimonial-items .testimonial-item .testimonial-text p:last-child{
	margin-bottom: 0;
}
.testimonial-items .testimonial-item .testimonial-author{
	font-weight: bold;
	text-transform: uppercase;
	color:#28B2D0;
}
.testimonial-items .testimonial-item:nth-child(odd) .testimonial-author{
	text-align: right;
}

/* Overrides
------------------------------------------- */
.posts_group.lm_wrapper.classic.col-3{
	max-width: 100% !important;
}
#Top_bar #menu ul li.submenu .menu-toggle{
	border-left-style: none !important;
}

/* Up to 1024 px ------------------------- */
	@media only screen and (max-width: 1024px){
		#Top_bar #menu ul {
			background-color: #434343;
		}
	}
/*----------------------------------------------*/

